apiVersion: apps/v1
kind: Deployment
metadata:
  annotations:
    kompose.cmd: kompose convert
    kompose.version: 1.21.0 (992df58d8)
  creationTimestamp: null
  labels:
    io.kompose.service: achivement-service
  name: achivement-service
spec:
  replicas: 1
  selector:
    matchLabels:
      io.kompose.service: achivement-service
  strategy: {}
  template:
    metadata:
      annotations:
        kompose.cmd: kompose convert
        kompose.version: 1.21.0 (992df58d8)
      creationTimestamp: null
      labels:
        io.kompose.network/rmoff_kafka: "true"
        io.kompose.service: achivement-service
    spec:
      containers:
      - image: pizzabakker2/step_tracker:achivement_service
        imagePullPolicy: ""
        name: achivement-service
        ports:
        - containerPort: 80
        resources: {}
      restartPolicy: Always
      serviceAccountName: ""
      volumes: null
status: {}
